package com.sheep.gamegroup.presenter;

import com.sheep.gamegroup.IBase.IBasePresenter;
import com.sheep.gamegroup.IBase.IBaseView;

/**
 * Created by Administrator on 2018/3/10.
 */

public interface ReNameContract {

    interface Presenter extends IBasePresenter {

    }

    interface View extends IBaseView {
       void   showTask();
      void showDialog();
      void hideDialog();

    }
}
